fee mapping copy to
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"from_academic_year_id": 2025,
"from_department_id": 11,
"to_academic_year_id": 2026,
"to_department_id": 11,
"fee_head_id": [23, 24],
"fee_subhead_id": [101, 102, 103]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/fees-management/mapping/fee/copy-to' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"from_academic_year_id": 2025,
"from_department_id": 11,
"to_academic_year_id": 2026,
"to_department_id": 11,
"fee_head_id": [23, 24],
"fee_subhead_id": [101, 102, 103]
}'
Responses
application/json
Modified at 2026-11-11 09:57:06